                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(cdgcli,dsccli) {

	
	parent.document.form_busqueda.cdgcli.value=cdgcli;
	parent.document.form_busqueda.dsccli.value=dsccli;

}

function limpiar() {

	parent.document.form_busqueda.cdgcli.value="";
	parent.document.form_busqueda.dsccli.value="";

	
}


</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

	
	$cdgcli=$_GET["cdgcli"];

	$consulta3  = "SELECT * FROM web_0301 WHERE cdgcli=$cdgcli";
	$resultado3 = $mysqli->query($consulta3);
	$filas  = $resultado3->num_rows;
	$fila   = $resultado3->fetch_array();
	$estcli = $fila["ESTCLI"];
	$dsccli = $fila["DSCCLI"];
		

if ($filas > 0) {
		
				?>
				<script>
                pon_prefijo("<?php echo $cdgcli ?>","<?php echo $dsccli ?>");			
				</script>
       			<?php 
	
	
	} else {
		?>
		<script>
		alert ("No existe ningun cliente con ese codigo");
		limpiar();
		</script>
		<?php
	}
	
	
?>
</div>
</body>
</html>
